// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

.form-label-group input:not(:placeholder-shown) ~ label {
    font-size: 15px;
}

.form-label-group input:not(:placeholder-shown) ~ label:focus {
    font-size: 10px;
}

// FABiO
.numberShow {
    font-size: 50px;
    color: #3490dc;
    border: 2px solid;
    border-radius: 50%;
    padding: -1px 0;
    margin: 4px auto;
    width: 29%;
}

.noBorderCard {
    border: 0;
    background: transparent;
}

.navbar-nav .dropdown-menu {
    position: absolute;
}

@media only screen and (max-width: 400px) {
	#numbers .card-title {
		font-size: 15px;
	}
}

// iphone 5/6 screen
@media only screen and (max-width: 320px) {
	#numbers .card-title {
		font-size: 13px;
	}
}

